<?php
/*
	Template Name: Front Page
	Design Theme's Front Page to Display the Home Page if Selected
	
*/
get_header(); ?>


	<?php
	$header_image      = get_header_image();
	?>
	<?php if ( ! empty( $header_image ) ) {?>
	<div class="headercontent">
<div class="container">
                        <div class="row">
						<div class="col-12">
	<div class="headerinner">
			<h1><?php 
					if ( get_theme_mod( 'header_title' ) <> '' ) {
						echo '' . esc_html( get_theme_mod( 'header_title' ) ) . '';
					} else
					{
						echo __('CURABITUR ULLAMCOR', 'abblog');
					}
					?>
					</h1>
					<?php 
					if ( get_theme_mod( 'header_sub_title' ) <> '' ) {
						echo '' . esc_html( get_theme_mod( 'header_sub_title' ) ) . '';
					}else
					{
						echo __('Etiam rhoncus. Maecenas tempus, tellus eget condimentum rhoncus, sem quam semper libero, sit amet.', 'abblog');
					} ?>			
	</div></div></div></div>

	</div>
	<?php } ?>
		





<div id="primary" class="content-area">
	<main id="mainArea" class="site-main services">
	
					<div class="container">
						<div class="row">
							<?php
				abblog_links();
				?>
							
						</div>
					</div>					
				 
	</main><!-- #main -->
</div><!-- primary -->
<?php
get_footer();
